name: Parpadeos [2]
type: faction
img: systems/hack-the-planet/assets/icons/factions/parpadeos.svg
data:
  description: >-
    <p><em>Un grupo de investigadores privados, totalmente </em><em>ilegales, a
    los que les motiva saber la verdad, en </em><em>especial si eso significa
    sacar secretos corporativos </em><em>a la luz.</em></p>
  single_name: Parpadeos
  type: Criminal
  tier: 2
  goals:
    '0':
      goal: Niels profundiza en la historia de Croci Sigma
      value: 0
      max: 2
    '1':
      goal: ''
      value: 0
      max: 6
  goal_1: ''
  goal_1_clock_max: 0
  goal_2: ''
  goal_2_clock_max: 0
  turf: Grafitis callejeros.
  assets: >-
    El apodo de la facción se debe a que los miembros de mayor confianza emplean
    una serie de Parpadeos que les permiten volverse prácticamente invisibles
    tras un ligero parpadeo inicial delator. Tienen una base oculta y segura.
    También un patrón anónimo, al menos un spinner y contactos con Reflejo. Son
    el único grupo criminal capaz que conoce la tecnología de invisibilidad
    (aunque los Centinelas tienen algo parecido).
  quirks: >-
    Para usar el equipo especial de la banda, primero el candidato debe
    demostrar fehacientemente su lealtad.
  notables: >-
    <p><strong>Inge</strong> (editor jefe; <em>suspicaz</em>,
    <em>desconfiado</em>, <em>meticuloso</em>), <strong>Cullen</strong>
    (l&iacute;der de la facci&oacute;n; <em>emp&aacute;tico</em>, <em>se
    gu&iacute;a por el instinto</em>, <em>inteligente</em>),
    <strong>Niels</strong> (nuevo talento; <em>imprudente</em>, <em>tozudo</em>,
    <em>incorruptible</em>).</p>
  allies: Reflejo.
  enemies: Los Criptógrafos, Los Carroñeros, Croci Stigma.
  situation: >-
    Un soplo llevó a Niels a investigar Croci Stigma sin el apoyo del resto de
    Parpadeos, que consideran el asunto poco fiable. Otros Parpadeos intentan
    demostrar que los Criptógrafos planean algo. Reflejo, por otra parte,
    comparte su meta de que la información sea libre, de tal modo que hay una
    alianza informal entre ambas facciones.
  goal_clock: 0
  notes: ''
  hold: weak
  status:
    value: 0
    max: 3
    max_default: 3
    name_default: HTP.Status
    name: HTP.Status
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: MFbjd9Z39fix8kSA
_key: '!items!MFbjd9Z39fix8kSA'

